/* containers */

body {
    background: #fff;
}

/* breadcrumbs */

.breadcrumbs__wrapper {
    display: none;
}

/* general */

div.wrap {
    width: 100%;
    max-width: 1160px;
    margin-bottom: 40px;
    padding: 0 4%;
}

#main-content {
    /* background-color: red; */
    width: 100%;
    max-width: 1160px;
    position: relative;
    font-family: "Effra", "Effra", "Effra W01";
}

#sidebar {
    width: 100%;
    max-width: 1160px;
    float: none;
}

#sidebar section {
    width: 50%;
    margin: 50px 0 0 0;
    float: left;
}

header#top-main {
    display: none;
}

nav#view-type ul li h3 {
    margin: 0 10px 0 0;
    font-size: 19px;
    line-height: 21px;
    color: #000;
    text-transform: uppercase;
}

.view-icon {
    display: block;
    color: #CCCCCC;
    font-size: 22px;
}

    .view-icon:hover {
        display: block;
        color: #900;
    }

    .view-icon.here {
        display: block;
        color: #000;
    }

.wrapper-dropdown {
    background: #fff;
    width: 220px;
    margin: 0 auto;
    padding: 6px;
    font-size: 19px;
    line-height: 21px;
    color: #000;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
    position: relative;
    font-family: "Effra", "Effra", "Effra W01";
    font-weight: 400;
    text-transform: uppercase;
}

#search_range {
    margin-top: 25px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 26px;
    line-height: 22px;
    color: #000;
    border-bottom: 1px solid #dcdcdc;
    text-align: center;
    font-family: "Effra", "Effra", "Effra W01";
    font-weight: 700;
    text-transform: uppercase;
    float: left;
    clear: both;
    display: block;
    width: 100%;
}

#view-search {
    padding: 20px 0 25px 0;
    border-top: 0 none;
    position: relative;
}

.wrapper-dropdown {
    border: 2px solid #fff;
    padding-right: 10px
}

.wrapper-dropdown:hover {
    color: #000;
    position: relative;
    border: 2px solid #eee;
}

.wrapper-dropdown.active {
    background: #900;
    color: #fff;
    position: relative;
    border: 2px solid #fff;
}

.wrapper-dropdown:hover:after,
.wrapper-dropdown.active:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    z-index: 1;
    font-size: 1em;
    padding: 0;
    top: 7px;
    right: 12px;
    color: #000;
}

.wrapper-dropdown.active:after {
    content: "\f107";
    color: #fff;
    top: 10px;
}

#search-link {
    height: 21px;
    margin: 5px 0 0 0;
    padding: 0 0 0 25px;
    font-size: 19px;
    line-height: 21px;
    color: #CCCCCC;
    text-transform: none;
    float: right;
    font-family: "Effra", "Effra", "Effra W01";
    font-weight: 400;
}

#search-link:hover {
    color: #900;
}

/* Previous / Next */
#view_by_prev {
    font-size: 12px;
    position: absolute;
    left: -18px;
    bottom: 8px;
    z-index: 100;
    color: #000;
    padding: 2px;
    margin: 0;
    width: auto;
}

#view_by_next {
    font-size: 12px;
    position: absolute;
    right: -18px;
    bottom: 8px;
    z-index: 100;
    color: #000;
    padding: 2px;
    margin: 0;
    width: auto;
}

#sidebar h3 {
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
    font-size: 19px;
    line-height: 22px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 0 none;
}

.list2 .list-event-preview {
    width: 75%;
}

.list2 #main-content h4 {
    margin: 10px 0 3px 0;
    padding: 4px 0 4px 1.5%;
    font-size: 18px;
    background-color: #222;
    color: #FFFFFF;
}

.list2 .quick-link-container ul li a {
    font-size: 18px;
    color: #000;
    cursor: pointer;
    text-decoration: none;
}

.list2 .quick-link-container ul li a:hover {
    color: #900;
}

.list2 .list-event-preview h3 {
    font-size: 16px;
    font-family: "Effra", "Effra", "Effra W01";
    color: #000;
}

.list-event-preview h3 a {
    font-size: 23px;
    color: #000;
    text-decoration: none;
    text-transform: none;
}

.list2 .list-event-preview h3 a {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}

.list-event-preview h3 a:hover {
    color: #900;
}

#sitefooter {
    display: none !important;
}

#search-box {
    border: 0 solid #000;
    background: #eee;
}

div.core-input-container {
    margin: 0 0 12px !important;
}

.core-text {
    width: 94%;
    padding: 5px;
    font-size: 13px;
    font-weight: normal;
    border: 2px solid #b5b5b5;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #828282;
    text-align: left !important;
    font-family: "Effra", "Effra", "Effra W01";
    background: #f8f8f8;
}

.core-text:focus,
.core-text:hover,
#search-box select:hover {
    border: 2px solid #900;
    color: #900;
}

#core_search_category,
#core_search_location {
    position: relative;
    overflow: hidden;
    margin-bottom: 0 !important;
}

#core_search_category:after,
#core_search_location:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    z-index: 1;
    font-size: 1em;
    padding: 0;
    bottom: 26px;
    right: 15px;
    color: #828282;
}

#core_search_category:hover:after,
#core_search_location:hover:after {
    font-size: 0;
}

#core_search_start_date input,
#core_search_end_date input,
#search-box select {
    cursor: pointer;
}


.core-label {
    width: 100%;
    margin: 0 0 3px 6px;
    font-size: 14px;
    line-height: 15px;
    color: #4d4d4d;
    text-transform: uppercase;
    display: block;
    font-family: "Effra", "Effra", "Effra W01";
    text-align: left;
}

.core-dropdown {
    display: inline-block;
    width: 94%;
    padding: 5px;
    font-size: 13px;
    font-weight: normal;
    border: 2px solid #b5b5b5;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-family: "Effra", "Effra", "Effra W01";
    color: #828282 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f8f8f8;
}

#core_search_category a,
#core_search_location a {
    text-align: right;
    margin: 4px 7px 3px 0;
    font-family: "Effra", "Effra", "Effra W01";
    color: #828282;
    display: block;
    width: auto;
    float: right;
}

#core_search_category a:hover,
#core_search_location a:hover {
    color: #900;
}

#core_search .core-button-container .core-button-submit,
#core_search .core-button-container .core-button-clear {
    background-color: #4d4d4d;
    width: 98%;
    height: auto !important;
    max-width: 100px;
    margin: 19px 0 0 0;
    padding: 6px 0;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    outline: none;
    border: none !important;
    display: inline-block;
    cursor: pointer;
    font-family: "Effra", "Effra", "Effra W01";
    font-weight: 500;
    font-size: 16px;
}

#core_search .core-button-container .core-button-submit {
    background-color: #900;
}

#core_search .core-button-container .core-button-submit:hover,
.core-button-submit:hover {
    background-color: #aa0000;
}

#core_search .core-button-container .core-button-clear:hover {
    background-color: #393939;
}

/* Modal */
.adx-modal {
    font-family: "Effra", "Effra", "Effra W01";
    z-index: 999999;
}

.adx-modal h2 {
    margin: 40px 0 5px 0;
    font-size: 16px;
    line-height: 19px;
    color: #000;
    font-weight: bold;
}

.core-button-submit {
    background-color: #900;
    padding: 0.5em 0.75em;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
}

/* Summary View */

.list-event-preview {
    width: 100%;
    max-width: 960px;
    margin: 0;
    position: relative;
    float: right;
}

.list-event-preview h3 {
    margin: 0 0 5px 0;
    font-size: 16px;
    line-height: 23px;
    color: #000;
    font-weight: 700;
}

.list-event-preview .list-event-date {
    width: 35%;
    padding: 10px 0 0 8px;
    border-right: 1px solid #dcdcdc;
    min-height: 55px;
    float: left;
    max-width: 1000px;
}

.list-event-preview .list-event-date p {
    padding: 0 10px 0 30px;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
}

.list-event-preview .list-event-locale {
    width: 52%;
    padding: 10px 0 0 8px;
    display: block;
    float: left;
    cursor: pointer;
    border-left: 0 none;
    min-height: 55px;
    max-width: 1000px;
    margin: 0;
}

.list-event-preview .list-event-locale p {
    padding: 0 0 0 28px;
    min-height: 35px;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
    display: block;
    cursor: default;
    margin: 0;
    background-position-x: 5px;
}

.list-event-preview .list-event-link {
    width: 13%;
    max-width: 120px;
    padding: 10px 0 0 0;
    border-left: 0 none;
    min-height: 45px;
    text-align: center;
    float: left;
}

.list-event-preview .list-event-link a {
    background-color: #900;
    width: 87%;
    max-width: 100px;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
}

.list-event-preview .list-event-link a:hover {
    background-color: #a00;
}

.list-event-preview .quick-link-container {
    padding: 0;
}

.list-event-preview .quick-link-container ul li a span,
.list-event-preview .list-event-locale p a.link-more-locations {
    text-decoration: none;
}

.list-event-preview p {
    margin: 0;
    font-size: 16px;
    line-height: 23px;
    color: #7c7c7c;
}

#search_results > div > h2 {
    font-size: 19px;
    line-height: 21px;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 8px;
}

#search_results {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
    display: inline-block;
    width: 100%;
    font-family: "Effra", "Effra", "Effra W01";
}

#search_results_list {
    font-family: "Effra", "Effra", "Effra W01";
    max-width: 1000px;
}

#search_results_list > span {
    font-size: 13px;
    line-height: 15px;
    color: #7c7c7c;
    text-transform: none;
}

#search_results_links {
    margin: 6px 0;
}

#search_results_links a {
    color: #7c7c7c;
    margin-top: 4px;
    display: block;
}

#search_results_links a:hover {
    text-decoration: underline;
}

#search_results_list .result_set {
    max-height: 59px;
    display: inline-block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

/* Grid view */

#calendar-month {
    background-color: #900;
    margin: 0 0 1px 0;
    padding: 6px 0;
    border: 0 none;
    position: relative;
}

#calendar-month h2 {
    font-size: 19px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}

.month-jump {
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: 4px;
    cursor: pointer;
}

#month thead tr {
    border: 0 none;
    border-right: 1px solid #4d4d4d;
}

#month th {
    border: 0 none;
}

#month td {
    border: 1px solid #b5b5b5;
}

.day a {
    width: 100%;
    margin: 0 0 0px 0;
    padding: 2px 0 2px 2.25%;
    white-space: normal;
    font-size: 12px;
    line-height: 12px;
    text-overflow: ellipsis;
    color: #4d4d4d;
    display: block;
}

.day a:hover {
    color: #900;
    text-decoration: underline;
}

td.today {
    background-color: #fbfbfb;
    border: 2px solid #900 !important;
    outline: 2px solid #900;
}

/* Locations view */


#publicBody_siteBody_pageBody_divMain {
    padding-top: 10px;
    font-family: "Effra", "Effra", "Effra W01";
    display: block;
    clear: both;
}

#divMap:before,
#divMap:after {
    content: " ";
    display: table;
}

#divMap:after {
    clear: both;
}

#divMap {
    *zoom: 1;
}

#publicBody_siteBody_pageBody_divMain #location_details h3 {
    margin: 20px 0 2px;
}

#publicBody_siteBody_pageBody_divMain #location_details span[itemprop="address"] * {
    font-size: 16px;
}


#publicBody_siteBody_pageBody_divMain #upcoming_events {
    display: block;
    float: left;
    width: 100%;
}

#divMap #map_canvas {
    margin: 0;
    height: 250px !important;
}

@media only screen and (min-width: 750px) {
    #divMap #map_canvas {
        height: 500px !important;
    }
}

/* Event Details */

#theme-event-detail-view #event-details-main-content h2 {
    margin: 10px 0 20px 0;
    font-size: 23px;
    line-height: 19px;
    color: #000;
    font-weight: 700;
}

.back-to-events-container {
    display: none;
}

#event-details-main-content {
    font-family: "Effra", "Effra", "Effra W01";
    font-size: 16px;
}

.event-detail-date {
    border-right: 1px solid #dcdcdc;
}

.event-detail-date p {
    padding: 0 0 0 30px;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
    margin: 5px 0 0;
}

.list-event-locale {
    cursor: default;
    border: 0 none;
}

.list-event-locale p {
    padding: 0 0 0 28px;
    min-height: 35px;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
    display: block;
    cursor: default;
    margin: 5px 0 0;
    background-position-x: 5px;
}

.list-event-locale p a,
.list-event-locale p a[itemprop="url"] span {
    color: #900;
}

.list-event-locale p a:hover {
    text-decoration: underline
}

.full-schedule-container h3 {
    margin: 0 0 0 38px;
    padding: 0;
    font-size: 14px;
    line-height: 1;
}

.full-schedule-container h3 a {
    font-size: 13px;
    color: #7c7c7c;
    text-decoration: underline;
    font-weight: 400;
}

.full-schedule-container h3 a:hover {
    color: #900;
}

#event-detail-image {
    width: 300px;
    margin: 0 25px 5px 0;
    text-align: center;
    float: left;
}

#event-detail-copy {
    width: 100%;
    margin: 50px 0 20px 0;
    position: relative;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
}

#event-favorite-container {
    margin-top: 20px
}

#event-favorite-container #event-favorite,
.list-event-preview .quick-link-container a {
    color: #900;
    font-size: 14px;
    cursor: pointer;
    padding: 3px 6px;
    border-radius: 2px;
}

.list-event-preview .quick-link-container a {
    background-position: 2px 4px;
    height: auto;
    background: 0 none;
    margin: 0 0 0 8px;
}

#event-favorite-container #event-favorite:hover,
.list-event-preview .quick-link-container a:hover {
    background-color: #900;
    color: #fff;
}

.list-event-preview .quick-link-container a.quick-link-email:before,
.list-event-preview .quick-link-container a.quick-link-remind:before,
.list-event-preview .quick-link-container a.quick-link-add:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 1;
    font-size: 1em;
    padding: 0 6px 0 0;
    color: #828282;
}

.list-event-preview .quick-link-container a.quick-link-email:before {
    content: "\f003";
    color: #900;
}

.list-event-preview .quick-link-container a.quick-link-email:hover:before {
    content: "\f003";
    color: #fff;
}

.list-event-preview .quick-link-container a.quick-link-remind:before {
    content: "\f0a2";
    color: #900;
}

.list-event-preview .quick-link-container a.quick-link-remind:hover:before {
    content: "\f0a2";
    color: #fff;
}

.list-event-preview .quick-link-container a.quick-link-add:before {
    content: "\f055";
    color: #900;
}

.list-event-preview .quick-link-container a.quick-link-add:hover:before {
    content: "\f055";
    color: #fff;
}



#accordion-container {
    width: 100%;
    margin: 20px 0 20px 0;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding: 0 0 30px 0;
    position: relative;
    clear: both;
}

#accordion-container > h3 {
    margin: 10px 0 0 !important;
}

.share-it-accordion-content > div {
    margin: 20px 0 0 0;
    padding: 0;
}

.share-it-accordion-content > div {
    margin-right: 7%;
}

.share-it-accordion-content img {
    height: 32px;
    width: 32px;
    padding-right: 0;
    margin-right: 6px;

    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%); 
    -o-filter: grayscale(100%); 
}

.share-it-accordion-content img:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
}

.share-it-accordion-content h4 {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    color: #444;
    padding: 0 0 2px 0;
}

.active-header {
    color: #000;
}

.active-header:hover {
    color: #900;
}


@media only screen and (min-width: 960px) {
    #search_range {
        text-align: left;
    }

    #core_search .core-button-container .core-button-submit,
    #core_search .core-button-container .core-button-clear {
        background-color: #4d4d4d;
        width: 98%;
        height: auto !important;
        max-width: 80px;
        margin: 18px 6px 0 0;
        padding: 7px 0 8px;
        font-size: 12px !important;
        color: #fff;
        text-transform: uppercase;
        outline: none;
        border: none !important;
        display: inline-block;
        cursor: pointer;
        font-family: "Effra", "Effra", "Effra W01";
        font-weight: 500;
        font-size: 16px;
    }

    #core_search .core-button-container .core-button-submit {
        background-color: #900;
    }

    #core_search #core_search_submit {
        width: 18% !important;
    }
    #sidebar section {
        width: 50%;
        margin: 50px 0 0 0;
        float: left;
    }
}

@media only screen and (min-width: 1200px) {
    div.wrap {
        padding: 0;
    }

/* Mobile Overrides */

@media only screen and (max-width: 480px) {
    #featuredEvents {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0;
    }
    #view-by-container {
        width: 250px;
        margin: 20px auto;
        float: none;
        clear: both;
    }
    #view-search {
        padding: 20px 0 10px 0;
    }
    #view-search #search-link {
        height: 21px;
        margin: 0;
        padding: 0 0 0 25px;
        font-size: 19px;
        line-height: 21px;
        text-transform: none;
        float: right;
        font-family: "Effra", "Effra", "Effra W01";
        font-weight: 400;
        position: absolute;
        top: 25px;
        right: 0;
        width: auto;
    }
    #search_range {
        margin-top: 10px;
    }
    #core_search_category a, #core_search_location a {
        text-align: right;
        margin: 4px 14px 3px 0;
    }
    #core_search_category:after, #core_search_location:after {
        right: 20px;
    }
    .list2 .list-event {
        width: 100%;
        padding: 10px 0 5px 0;
        clear: both;
    }
    .list2 .list-event-preview {
        width: 100%;
        max-width: none;
        margin: 0;
        float: none;
        clear: both;
    }
    .list2 .list-event-preview h3 a {
        margin-bottom: 6px;
        display: block;
    }
    .list2 .quick-link-container {
        width: 100%;
        max-width: none;
        margin: 10px 0 0 0;
        padding: 0;
        position: relative;
        float: left;
        clear: both;
        text-align: center;
    }
}

@media only screen and (max-width: 750px) {

    /* Sidebar ----- */
    #sidebar {
        width: 100%;
        max-width: none;
        margin: 40px auto 0;
        position: relative;
        float: left;
    }

        #sidebar section {
            width: 50%;
            margin: 0 0 10px;
            position: relative;
            float: left;
        }

            #sidebar section#social-share {
                margin: 0 auto;
            }

            #sidebar section h3 {
                margin: 0 auto 10px;
                padding: 0 0 5px 0;
                font-size: 19px;
                line-height: 22px;
                color: #000;
                text-transform: uppercase;
                border-bottom: 0 none;
            }
            
        #sidebar ul li {
            margin: 20px auto 10px auto;
            position: relative;
            display: inline-block;
        }
}